Bug 149371 - HWCERT: make IBM,9113-550
HWCERT: make IBM,9113-550
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
make
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 12:41 EST by Mark Smith
Modified: 2007-08-22 13:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 15:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Smith 2005-02-22 12:41:31 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9113-550
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9113_550-Nahant_results-2.noarch.rpm.vulcanlp2
https://bugzilla.redhat.com/hwcert/data/rpms/e073dc7edb36799b05ff488e305122a0/rhr2-IBM_9113_550-Nahant_results-2.noarch.rpm.vulcanlp2

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
Comment 1 Richard Li 2005-05-17 15:46:04 EDT
Closing per Mark Smith's comment -- pSeries is being resubmitted.

Note You need to log in before you can comment on or make changes to this bug.